From Cyber Security News – Hackers Exploiting Citrix NetScaler Vulnerability to Steal User Credentials

From Cyber Security News – Hackers Exploiting Citrix NetScaler Vulnerability to Steal User Credentials

Threat actors were attacking unpatched NetScaler Gateways using the vulnerability classified as CVE-2023-3519 to inject malicious script into the HTML of the authentication web page and steal user credentials. With a CVSS score of 9.8, CVE-2023-3519 is a critical vulnerability that affects NetScaler ADC and NetScaler Gateway, which allows Remote Code Execution. With a focus on the US and Europe,
The post Hackers Exploiting Citrix NetScaler Vulnerability to Steal User Credentials appeared first on Cyber Security News. Read More  

Leave a Reply

Your email address will not be published. Required fields are marked *